.clearfix:after {
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  content: "";
}
.u-mt-xxxl {
  margin-top: 110px !important;
}
.u-mt-xxl {
  margin-top: 80px !important;
}
.u-mt-xl {
  margin-top: 78px !important;
}
.u-mt-l {
  margin-top: 50px !important;
}
.u-mt-m {
  margin-top: 46px !important;
}
.u-mt-mm {
  margin-top: 28px !important;
}
.u-mt-s {
  margin-top: 36px !important;
}
.u-mt-sss {
  margin-top: 40px !important;
}
.u-m-0 {
  margin: 0 !important;
}
.u-align-left {
  text-align: left !important;
}
.u-align-center {
  text-align: center !important;
}
.u-align-right {
  text-align: right !important;
}
.article-layout {
  height: auto;
}
.article-layout__title {
  color: #1a7397;
  border-bottom: 1px dashed #1a7397;
  position: relative;
}
/* .article-layout__title::after {
  position: absolute;
  content: "";
  display: block;
  background: url("/special/shower-pet/assets/img/img_04.jpg") no-repeat 0 0;
  background-size: contain;
  -webkit-transform: rotate(10deg);
          transform: rotate(10deg);
  -webkit-transform-origin: bottom left;
          transform-origin: bottom left;
} */
.article-layout__phrase {
  font-family: 'Noto Serif JP', sans-serif;
  font-weight: normal;
}
.article-layout__profile {
  background: #fff;
  position: relative;
}
.article-layout__profile-img {
  position: absolute;
}
.article-layout__profile-name {
  font-weight: 500;
  letter-spacing: 0.12em;
}
.article-layout__icon-photo {
  position: relative;
}
.article-layout__icon {
  position: absolute;
  z-index: 2;
}
.article-layout__icon-before {
  position: absolute;
  z-index: 2;
}
.article-layout__icon-dog {
  position: absolute;
}
.box-border {
  border: 1px solid #1a7397;
  padding: 24px 20px 30px;
}
.box-blue {
  background: #f2f7f9;
  padding: 30px 20px 24px;
}
.box-blue--wide {
  padding: 35px 20px 50px;
}
.box-white__title {
  display: flex;
  align-items: center;
  color: #1a7397;
  font-size: 1.285714285714286rem;
  line-height: 2.222222222222222;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-bottom: 31px;
}
.box-white__title::before,
.box-white__title::after {
  content: "";
  height: 1px;
  background: #1a7397;
  flex-grow: 1;
}
.box-white__title::before {
  margin-right: 19.5px;
}
.box-white__title::after {
  margin-left: 19.5px;
}
.box-white__items {
  margin-bottom: 23.1px;
}
.box-white__box {
  margin: 0 auto;
}
.box-white__items:nth-child(1) .box-white__box {
  margin-left: 0;
}
.box-white__items:nth-child(3) .box-white__box {
  margin-right: 0;
}
.box-white__picture {
  margin: 0 auto;
}
.box-white__picture:nth-child(2) {
  margin-top: 30px;
}
.box-white__caption {
  font-size: 1rem;
  line-height: 1.428571428571429;
  font-weight: 500;
  letter-spacing: 0.06em;
}
.box-white__paragraph {
  font-size: 0.857142857142857rem;
  line-height: 1.833333333333333;
  letter-spacing: 0.02em;
  margin-bottom: 40px;
}
.box-white__paragraph-color {
  color: #1a7397;
}
.catch {
  font-size: 1.285714285714286rem;
  line-height: 2;
  margin: 0 0 10px;
  letter-spacing: 0.01em;
  font-weight: 500;
  font-family: 'Noto Serif JP', sans-serif;
}
.column {
  display: flex;
  flex-flow: row wrap;
}
.column__item {
  width: calc(50% - 9px);
  margin: 0 0 0 18px;
}
.column__item--half {
  width: calc(50% - 8px);
  margin: 0 0 0 16px;
}
.column__caption {
  font-size: 0.714285714285714rem;
  margin-top: 6px;
  text-align: right;
  line-height: 1;
}
.column__caption--en {
  letter-spacing: 0.01em;
}
.column__caption-center {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.571428571428571;
  letter-spacing: 0.08em;
  font-family: 'Noto Sans JP', sans-serif;
  margin: 5px 0;
  text-align: center;
}
.column__figure {
  width: 153px;
}
.column__figure img {
  width: 100%;
  max-width: none;
}
.column__paragraph {
  font-size: 0.857142857142857rem;
  line-height: 1.5;
  letter-spacing: 0.08em;
  font-family: 'Noto Sans JP', sans-serif;
}
.inline-bleed {
  width: 89.2vw;
  margin: 0 auto;
}
.data-large {
  text-align: center;
}
.data__figure {
  position: relative;
  width: 154px;
}
.data__icon {
  position: absolute;
  top: -5px;
  left: 70%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column nowrap;
  width: 3.785714285714286rem;
  height: 3.785714285714286rem;
  background: #fff;
  border-radius: 50%;
  color: #1a7397;
  font-size: 0.785714285714286rem;
  letter-spacing: 0.12em;
  line-height: 1.2;
  font-weight: normal;
}
.data__picture {
  margin: 0 auto 43px;
}
.data__caption {
  margin-top: 18px;
  font-size: 0.714285714285714rem;
  line-height: 1.6;
}
.eyecatch-layout__content {
  width: 89.2vw;
  margin: 37px auto 0;
}
.footer {
  padding-top: 28px;
  padding-bottom: 44px;
  background: #333;
  color: #fff;
  border-top: solid 1px #555;
}
.footer__links {
  display: flex;
  font-size: 0.714285714285714rem;
  line-height: 1;
  justify-content: center;
}
.footer__links + .footer__links {
  margin-top: 15px;
}
.footer__item:not(:first-child)::before {
  display: inline-block;
  content: '';
  background: #fff;
  width: 1px;
  height: 100%;
  margin: 0 0.5em;
}
.footer__admin {
  margin-top: 26px;
}
.footer__link {
  color: #fff;
}
.footer__logo {
  width: 35px;
  margin: 0 auto;
}
.footer__logo-link {
  display: block;
  line-height: 0;
}
.footer__copy {
  display: block;
  margin-top: 11px;
  font-size: 0.714285714285714rem;
  line-height: 1;
  text-align: center;
}
.grid__picture {
  margin-top: 20px;
}
.grid__caption {
  margin-top: 20px;
  font-size: 0.714285714285714rem;
  line-height: 1.6;
}
.header {
  background: #fff;
  height: 50px;
  solid: 1px #dedede;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header__logo {
  display: inline-block;
  width: 62px;
  height: 24px;
}
.heading-lv1 {
  margin: 0 0 20px;
}
.heading-lv1__shoulder {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.heading-lv1__shoulder::after {
  display: block;
  width: 100%;
  height: 1px;
  background-size: 4px 1px;
  background-image: linear-gradient(to right, #1a7397, #1a7397 2px, transparent 2px, transparent 4px);
  background-repeat: repeat-x;
  content: '';
  margin-left: 12px;
}
.heading-lv1__point {
  width: auto;
  height: 42px;
}
.heading-lv1__title {
  display: block;
  margin-top: 18px;
  font-size: 2rem;
  line-height: 1.571428571428571;
  letter-spacing: 0.12em;
  font-family: 'Noto Serif JP', sans-serif;
  font-weight: 500;
}
.heading-lv1__title--user {
  width: 238px;
  margin: 0 auto;
}
.heading-lv1__title-lead {
  font-size: 1.142857142857143rem;
  line-height: 1.5;
  letter-spacing: 0.1em;
  margin: 19.7px auto 0;
  font-family: 'Noto Sans JP', sans-serif;
}
.heading-lv2 {
  margin: 0 0 18px;
}
.heading-lv2--flex {
  position: relative;
}
.heading-lv2__shoulder {
  display: block;
  -webkit-transform: rotate(-10deg);
          transform: rotate(-10deg);
  width: 100px;
}
.heading-lv2__title {
  display: block;
  padding-top: 20px;
  margin-top: 16px;
  font-size: calc(1.428571428571429rem * .85);
  line-height: 1.8;
  letter-spacing: 0.1em;
  font-family: 'Noto Serif JP', sans-serif;
  font-weight: 500;
}
.heading-lv2__title-small {
  display: block;
  margin-top: 0;
  font-size: 1rem;
  line-height: 1.714285714285714;
  letter-spacing: 0.08em;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}
.heading-lv2__title--right {
  padding-top: 30px;
}
.heading-lv2__icon {
  position: absolute;
  top: -62px;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column nowrap;
  width: 80px;
  height: 80px;
  background: #1a7397;
  border-radius: 50%;
  color: #fff;
  font-size: 1.428571428571429rem;
  letter-spacing: 0.12em;
  line-height: 1.1;
  font-weight: normal;
}
.heading-lv3 {
  margin: 0 0 17px;
  font-size: 1.714285714285714rem;
  line-height: 1.75;
  letter-spacing: 0.08em;
  font-family: 'Noto Serif JP', sans-serif;
  font-weight: 400;
}
.heading-lv4 {
  margin: 0 0 17px;
  font-size: 1rem;
  line-height: 3;
  letter-spacing: 0.1em;
  font-weight: 400;
}
.heading-lv4--low {
  margin-bottom: 10px;
  line-height: 1.8;
}
.heading-attention {
  margin: 0 0 calc(5vw/3.75);
  font-size: 1.785714285714286rem;
  line-height: 1.6;
  letter-spacing: 0.1em;
  text-align: center;
  font-family: 'Noto Serif JP', sans-serif;
  font-weight: 400;
}
.heading-attention__inner {
  display: inline-block;
  position: relative;
}
.heading-attention__inner::before,
.heading-attention__inner::after {
  position: absolute;
  display: block;
  content: '';
  width: 1px;
  height: 100%;
  background: #000;
  top: 50%;
}
.heading-attention__inner:before {
  left: -12vw;
  -webkit-transform: translateY(-50%) rotate(-15deg);
          transform: translateY(-50%) rotate(-15deg);
  -webkit-transform-origin: top;
          transform-origin: top;
}
.heading-attention__inner:after {
  right: -12vw;
  -webkit-transform: translateY(-50%) rotate(15deg);
          transform: translateY(-50%) rotate(15deg);
  -webkit-transform-origin: top;
          transform-origin: top;
}
.hero {
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.hero__inner {
  margin: 0;
  position: relative;
  height: 0;
  padding-top: 56.00000000000001%;
}
.hero__img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
.index-layout {
  background: #f2f7f9;
}
.index-layout__inner-list {
  position: relative;
  z-index: 2;
  background: #1a7397;
}
.index-layout__inner--flex {
  display: flex;
}
.index-layout__heading {
  margin: 0 0 26px;
  font-size: 1.571428571428571rem;
  line-height: 1.818181818181818;
  text-align: center;
  font-weight: 500;
}
.index-list--white {
  color: #fff;
}
.index-list--wrapper {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 25px 0 25.3px;
}
.index-list__item {
  text-align: center;
  font-size: 1.285714285714286rem;
  line-height: 2.2;
  letter-spacing: 0.12em;
}
.index-list__item + .index-list__item {
  position: relative;
  padding-top: 26px;
}
.index-list__item + .index-list__item::before {
  content: '';
  display: block;
  width: 50px;
  height: 1px;
  background-size: 4px 1px;
  background-image: linear-gradient(to right, #fff, #fff 2px, transparent 2px, transparent 4px);
  background-repeat: repeat-x;
  position: absolute;
  top: 10%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.index-list__link {
  color: #fff;
}
.index-list__point {
  display: block;
  height: 28px;
  width: auto;
/*transform rotate(10deg)*/
  margin: 5px auto 8px;
}
.js-inter-animation {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  transition: opacity 0.5s cubic-bezier(0.39, 0.575, 0.565, 1), -webkit-transform 0.5s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: opacity 0.5s cubic-bezier(0.39, 0.575, 0.565, 1), transform 0.5s cubic-bezier(0.39, 0.575, 0.565, 1);
  transition: opacity 0.5s cubic-bezier(0.39, 0.575, 0.565, 1), transform 0.5s cubic-bezier(0.39, 0.575, 0.565, 1), -webkit-transform 0.5s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.js-inter-animation.is-entry {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.lead {
  margin: 0;
  line-height: 2;
  font-size: 1rem;
  line-height: 2.142857142857143;
}
.lead--large {
  font-size: 1.285714285714286rem;
  letter-spacing: 0.04em;
  line-height: 1.555555555555556;
}
.media-layout__picture {
  position: relative;
  margin-top: 35px;
}
.media-layout__photo {
  margin-bottom: 2px;
}
.media-layout__icon {
  position: absolute;
  top: -12px;
  right: -12px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column nowrap;
  width: 80px;
  height: 80px;
  background: #1a7397;
  border-radius: 50%;
  color: #fff;
  font-size: 0.785714285714286rem;
  letter-spacing: normal;
  line-height: 1.2;
  font-weight: normal;
}
.media-layout__icon em {
  font-size: 1.5rem;
  letter-spacing: 0.12em;
  font-style: normal;
}
.media-layout__caption {
  display: block;
  text-align: right;
  font-size: 0.571428571428571rem;
  line-height: 2;
  color: #666;
}
.js-modal-target {
  display: none;
}
.js-modal {
  display: none;
  position: fixed;
  z-index: 1001;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
}
.js-modal__wrapper {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0;
  z-index: 999;
  padding: 20px 0;
}
.js-modal__content {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding: 30px;
  height: auto;
  max-height: 100%;
  z-index: 999;
}
.js-modal__bg {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(26,115,151,0.9);
}
.js-modal__close {
  position: absolute;
  width: 100%;
  height: 30px;
  top: 0;
  left: 0;
  z-index: 1100;
}
.js-modal__close-button {
  cursor: pointer;
  width: 28px;
  height: 28px;
  position: absolute;
  right: 30px;
}
.js-modal__close-button::before,
.js-modal__close-button::after {
  display: block;
  background: #fff;
  content: '';
  position: absolute;
}
.js-modal__close-button::before {
  width: 100%;
  height: 2px;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  border-radius: 1px;
}
.js-modal__close-button::after {
  width: 2px;
  height: 100%;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
  border-radius: 1px;
}
.js-modal__prev,
.js-modal__next {
  display: block;
  -webkit-appearance: none;
          appearance: none;
  background: none;
  box-shadow: none;
  border: none;
  cursor: pointer;
  text-indent: -9999px;
  overflow: hidden;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(-45deg);
          transform: translateY(-50%) rotate(-45deg);
  outline: none;
}
.js-modal__prev {
  left: 8px;
  border-top: 4px solid #fff;
  border-left: 4px solid #fff;
}
.js-modal__next {
  right: 8px;
  border-right: 4px solid #fff;
  border-bottom: 4px solid #fff;
}
.js-modal__view {
  background: #fff;
  padding: 20px;
  margin: 20px 0;
  height: 100%;
  max-height: calc(100vh - 110px);
  overflow: auto;
}
.js-modal__movie {
  position: relative;
  width: 100%;
  height: 0;
  margin: 20px 0;
  padding-top: 56.25%;
  background: #000;
}
.js-modal__movie__wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.js-modal__movie__body {
  width: 100%;
  height: 100%;
}
.js-modal__bottom-ui {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
.js-modal__bottom-prev,
.js-modal__bottom-close,
.js-modal__bottom-next {
  cursor: pointer;
}
.js-modal__bottom-close:only-child {
  margin: 0 auto;
}

.movie-banner {
  position: relative;
}
.movie-banner__link {
  position: absolute;
  top: 28px;
  left: 10%;
  box-shadow: 0 10px 20px 0 rgba(0,0,0,0.16);
}
.paragraph {
  font-size: 1rem;
  line-height: 2;
  margin: 0;
}
.paragraph-bold {
  text-align: center;
  position: relative;
  font-size: 1.142857142857143rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  line-height: 1.9;
  letter-spacing: 0.1em;
  margin-top: 30px;
}
.paragraph-bold::after {
  content: url("/special/shower-pet/assets/img/img_21.png");
  display: inline-block;
  position: absolute;
  text-align: center;
  bottom: -58px;
  left: 43%;
}

@media print, screen and (max-width: 767.99px) {
  .pc-only {
    display: none;
  }
  .u-mt-ss {
    margin-top: 47px !important;
  }
  .u-mt-mml {
    margin-top: 48px !important;
  }
  .u-mt-ml {
    margin-top: 50px !important;
  }
  .u-m {
    margin-top: 28px;
  }
  .article-layout--pt-l {
    padding: 30px 0 61px;
  }
  .article-layout--pt-xl {
    padding: 30px 0 61px;
  }
  .article-layout--pt-xxl {
    padding: 31px 0 71px;
  }
  .article-layout--height::after {
    content: "";
    display: block;
    padding-top: 42%;
  }
  .article-layout__contents {
    width: 100%;
    margin-bottom: 81px;
  }
  .article-layout__title {
    width: 100%;
    font-size: 1.142857142857143rem;
    line-height: 2.75;
    letter-spacing: 0.1em;
    margin-top: 27px;
  }
  .article-layout__title::after {
    width: 26.666666666666668vw;
    max-width: 100px;
    max-height: 65px;
    height: 17.066666666666666vw;
    bottom: -2px;
    right: 1.866666666666667vw;
  }
  .article-layout__phrase {
    line-height: 1.666666666666667;
    letter-spacing: 0.1em;
    margin: 0px 0 27px;
  }
  .article-layout__phrase--normal {
    font-size: 1.714285714285714rem;
  }
  .article-layout__phrase--another {
    font-size: 1.571428571428571rem;
  }
  .article-layout__photo-area {
    width: 88%;
    margin-top: -20px;
  }
  .article-layout__photo {
    margin: 0 auto;
  }
  .article-layout__profile {
    margin-top: 30px;
    padding: 20px 20px 30px;
  }
  .article-layout__profile-img {
    width: 62px;
    top: -10%;
    left: 3%;
  }
  .article-layout__profile-name {
    font-size: 1rem;
    line-height: 3.142857142857143;
  }
  .article-layout__profile-descriptions {
    margin-top: -.5em;
    font-size: 0.714285714285714rem;
    line-height: 1.6;
  }
  .article-layout__icon {
    width: 15.733333333333333vw;
    top: -30px;
    left: 98%;
  }
  .article-layout__icon-before {
    width: 20%;
    top: -8px;
    right: 12%;
  }
  .article-layout__icon-dog {
    top: -20px;
    left: 32%;
  }
  .article-layout__dog {
    width: 64vw;
  }
  .box-white__caption {
    margin-top: .8em;
  }
  .box-white__picture--ss {
    width: 113px;
  }
  .box-white__picture--s {
    width: 130px;
  }
  .box-white__picture--mm {
    width: 139px;
  }
  .box-white__picture--m {
    width: 140px;
  }
  .box-white__picture--l {
    width: 152px;
  }
  .column__item:nth-child(2n+1) {
    margin-left: 0;
  }
  .column__item:nth-child(n+3) {
    margin-top: 16px;
  }
  .column__item--half:nth-child(2n+1) {
    margin-left: 0;
  }
  .column__item--half:nth-child(n+3) {
    margin-top: 16px;
  }
  .column__figure {
    margin: 18px auto 0;
  }
  .column__figure + .column__figure {
    margin-top: 32px;
  }
  .data__figure {
    margin: 30px auto;
  }
  .index-layout--mt-s {
    margin: 43px 0 60px;
  }
  .index-layout--mt-xl {
    margin: 60px 0 84px;
  }
  .index-layout--mt-l {
    margin: 60px 0 80px;
  }
  .index-layout--mt-m {
    margin: 49.5px 0 80px;
  }
  .media-layout__photo:first-child {
    margin-top: 30px;
  }
  .movie-banner {
    width: 99%;
    padding-top: 40%;
    margin: 24px auto 0px;
  }
  .movie-banner__link {
    width: 81.06666666666666%;
  }
}
@media print, screen and (min-width: 768px) {
  .sp-only {
    display: none;
  }
  .u-mt-xxxl {
    margin-top: 134px !important;
  }
  .u-mt-xxl {
    margin-top: 120px !important;
  }
  .u-mt-xl {
    margin-top: 98px !important;
  }
  .u-mt-l {
    margin-top: 80px !important;
  }
  .u-mt-m {
    margin-top: 76px !important;
  }
  .u-mt-mm {
    margin-top: 44px !important;
  }
  .u-mt-ss {
    margin-top: 55px !important;
  }
  .u-mt-mml {
    margin-top: 80px !important;
  }
  .u-mt-ml {
    margin-top: 80px !important;
  }
  .u-m {
    margin-left: 113px;
  }
  .article-layout--pt-l {
    padding: 60px 0 102px;
  }
  .article-layout--pt-xl {
    padding: 56px 0 98px;
  }
  .article-layout--pt-xxl {
    padding: 52px 0 96px;
  }
  .article-layout__flex {
    display: flex;
  }
  .article-layout__contents {
    width: 443px;
  }
  .article-layout__title {
    font-size: 1.571428571428571rem;
    line-height: 2;
    letter-spacing: 0.1em;
    margin-top: 24px;
  }
  .article-layout__title::after {
    width: 155px;
    height: 100px;
    bottom: -24px;
    right: -4px;
  }
  .article-layout__phrase {
    line-height: 1.571428571428571;
    letter-spacing: 0.12em;
  }
  .article-layout__phrase--normal {
    font-size: 2rem;
    margin: 35px 0 22px;
    white-space: nowrap;
  }
  .article-layout__phrase--another {
    font-size: 2rem;
    margin: 28px 0 26px;
  }
  .article-layout__photo-area {
    width: 450px;
    margin: 28px 0 2px 70px;
  }
  .article-layout__photo {
    width: 450px;
  }
  .article-layout__photo--margin-l {
    margin-top: 40px;
    margin-left: 70px;
  }
  .article-layout__photo--margin-m {
    margin-top: 26px;
    margin-left: 50px;
  }
  .article-layout__profile {
    display: flex;
    margin-top: 48px;
    padding: 30px 37px 31px 40px;
  }
  .article-layout__profile-img {
    width: 62px;
    top: -18%;
    left: 3%;
  }
  .article-layout__profile-name {
    margin-right: 1.5em;
    font-size: 1.142857142857143rem;
    line-height: 2.75;
    white-space: nowrap;
  }
  .article-layout__profile-descriptions {
    font-size: 0.857142857142857rem;
    line-height: 1.666666666666667;
    margin-top: 13px;
  }
  .article-layout__icon {
    top: -54px;
    right: -20px;
  }
  .article-layout__icon-before {
    top: -22px;
    right: 130px;
  }
  .article-layout__icon-dog {
    top: -40px;
    left: 35%;
  }
  .article-layout__dog {
    width: 296px;
  }
  .box-border {
    padding: 50px 60px 57px;
  }
  .box-blue {
    padding: 36px 40px 44px;
  }
  .box-blue--wide {
    padding: 40px;
  }
  .box-blue--wide-pc {
    padding: 40px 45px 40px 50px;
  }
  .box-white__title {
    font-size: 1.714285714285714rem;
    line-height: 1.666666666666667;
    font-weight: 500;
    letter-spacing: 0;
    margin-bottom: 13px;
  }
  .box-white__title::before {
    margin-right: 19px;
  }
  .box-white__title::after {
    margin-left: 19px;
  }
  .box-white__area {
    display: -ms-grid;
    display: grid;
  }
  .box-white__items {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1/3;
    margin-bottom: 0;
  }
  .box-white__box {
    width: 251px;
    display: flex;
    flex-flow: column nowrap;
    height: 100%;
    justify-content: space-between;
  }
  .box-white__picture--ss {
    width: 105px;
  }
  .box-white__picture--s {
    width: 111px;
  }
  .box-white__picture--mm {
    width: 122px;
  }
  .box-white__picture--m {
    width: 125px;
  }
  .box-white__picture--l {
    width: 140px;
  }
  .box-white__caption {
    font-size: 0.857142857142857rem;
    line-height: 2.5;
    font-weight: 500;
  }
  .box-white__paragraph {
    letter-spacing: 0.04em;
    margin-bottom: 11.6px;
  }
  .column__item {
    width: calc(25% - 21px);
    margin: 0 0 0 28px;
  }
  .column__item:nth-child(4n+1) {
    margin-left: 0;
  }
  .column__item--half {
    width: calc(50% - 10px);
    margin: 0 0 0 20px;
  }
  .column__item--half:nth-child(2n+1),
  .column__item--half:nth-child(4n+1) {
    margin-left: 0;
  }
  .column__caption {
    font-size: 1rem;
    margin-top: 10px;
  }
  .column__caption-center {
    font-size: 1rem;
    line-height: 1.5;
    margin: 0px 0 15px;
  }
  .column__figure {
    width: 195px;
  }
  .column__paragraph {
    margin-top: 10px;
    font-size: 15px;
  }
  .inline-bleed {
    width: 100%;
    max-width: 960px;
  }
  .inline-bleed--s {
    max-width: 837px;
  }
  .data {
    margin-top: 10px;
  }
  .data__figure-area {
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
  }
  .data__figure-area--small {
    width: 515px;
    margin: 30px auto 28px;
  }
  .data__figure {
    width: 200px;
  }
  .data__icon {
    top: -5px;
    right: -10px;
    width: 64px;
    height: 64px;
    font-size: 1rem;
  }
  .data__picture {
    margin: 0 auto;
  }
  .data__picture--small {
    width: 88.09523809523809%;
  }
  .data__column {
    display: flex;
  }
  .data__caption {
    margin-top: 0;
  }
  .eyecatch-layout {
    display: flex;
    align-items: center;
    margin: 0 auto;
    position: relative;
  }
  .eyecatch-layout__picture {
    position: relative;
    flex: 1 1 50%;
    text-align: right;
  }
  .eyecatch-layout__picture img {
    width: 100%;
    max-width: 720px;
  }
  .eyecatch-layout--reverse .eyecatch-layout__picture {
    order: 2;
    text-align: left;
  }
  .eyecatch-layout__content {
    width: auto;
    flex: 1 1 50%;
    margin: 0;
    padding-left: 40px;
  }
  .eyecatch-layout--reverse .eyecatch-layout__content {
    padding-left: 0;
    padding-right: 40px;
    order: 1;
  }
  .eyecatch-layout__inner {
    width: 442px;
    margin-right: auto;
  }
  .eyecatch-layout--reverse .eyecatch-layout__inner {
    margin-right: 0;
    margin-left: auto;
  }
  .footer {
    padding-top: 15px;
    padding-bottom: 17px;
  }
  .footer__body {
    display: flex;
    justify-content: space-between;
    width: 1000px;
    margin: 0 auto;
  }
  .footer__links {
    justify-content: flex-start;
    font-size: 0.785714285714286rem;
  }
  .footer__links + .footer__links {
    margin-top: 6px;
  }
  .footer__admin {
    margin-top: 0;
  }
  .footer__logo {
    width: 42px;
    margin-right: 0;
  }
  .footer__logo-link:hover {
    opacity: 1;
  }
  .footer__copy {
    text-align: left;
  }
  .grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    -ms-grid-columns: auto 352px;
    grid-template-columns: auto 352px;
  }
  .grid__content {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
  }
  .grid__picture {
    margin-top: 0;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1/3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
  }
  .grid__caption {
    margin-top: 0;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2/3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
  }
  .header {
    height: 65px;
  }
  .header__logo {
    width: 90px;
    height: 35px;
  }
  .header__logo:hover {
    opacity: 1;
  }
  .heading-lv1 {
    margin-bottom: 16px;
  }
  .heading-lv1__shoulder {
    margin-top: -10px;
  }
  .heading-lv1__shoulder::after {
    margin-left: 22px;
  }
  .heading-lv1__point {
    height: 55px;
  }
  .heading-lv1__title {
    margin-top: 15px;
  }
  .heading-lv1__title--user {
    line-height: 1.666666666666667;
    font-size: 1.714285714285714rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    width: 100%;
  }
  .heading-lv1__title-lead {
    width: 100%;
    font-size: 1.714285714285714rem;
    line-height: 1.666666666666667;
  }
  .heading-lv2--flex {
    display: flex;
    height: 7.857142857142857rem;
  }
  .heading-lv2__shoulder {
    width: 111px;
  }
  .heading-lv2__title {
    margin-top: 0;
    line-height: 1.75;
    font-size: 24px;
    letter-spacing: 0.12em;
  }
  .heading-lv2__title-small {
    font-size: 1.285714285714286rem;
    line-height: 1.777777777777778;
    letter-spacing: 0.1em;
    margin: 0;
  }
  .heading-lv2__title--right {
    position: absolute;
    top: 0;
    right: 60px;
    padding: 0;
  }
  .heading-lv2__icon {
    top: -10px;
    right: -10px;
    width: 110px;
    height: 110px;
    font-size: 2.142857142857143rem;
  }
  .heading-lv3 {
    letter-spacing: 0.12em;
  }
  .heading-lv4 {
    font-size: 1.428571428571429rem;
    line-height: 2.1;
  }
  .heading-lv4--low {
    margin-bottom: 0;
    line-height: 1.4;
  }
  .heading-attention {
    margin-bottom: 30px;
    font-size: 2rem;
    line-height: 1.714285714285714;
    letter-spacing: 0.12em;
  }
  .heading-attention__inner {
    padding: 0 40px;
  }
  .heading-attention__inner::before,
  .heading-attention__inner::after {
    height: 1.25em;
  }
  .heading-attention__inner:before {
    left: 0;
    -webkit-transform: translateY(-0.4em) rotate(-45deg);
            transform: translateY(-0.4em) rotate(-45deg);
  }
  .heading-attention__inner:after {
    right: 0;
    -webkit-transform: translateY(-0.4em) rotate(45deg);
            transform: translateY(-0.4em) rotate(45deg);
  }
  .hero {
    max-width: 1440px;
  }
  .hero__inner {
    padding-top: 33.33333333333333%;
  }
  .index-layout--mt-s {
    margin: 81px 0 125px;
  }
  .index-layout--mt-xl {
    margin: 80px 0 120px;
  }
  .index-layout--mt-l {
    margin: 80px 0 120px;
  }
  .index-layout--mt-m {
    margin: 80.1px 0 96px;
  }
  .index-layout__heading {
    font-size: 2.142857142857143rem;
    line-height: 1.466666666666667;
  }
  .index-list {
    display: flex;
  }
  .index-list__item {
    width: 33.333333333333336%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column nowrap;
  }
  .index-list__item + .index-list__item {
    margin: 0;
    padding: 0;
  }
  .index-list__item + .index-list__item::before {
    content: '';
    width: 1px;
    height: 100%;
    background-size: 1px 4px;
    background-image: linear-gradient(to bottom, #fff, #fff 2px, transparent 2px, transparent 4px);
    background-repeat: repeat-y;
    position: absolute;
    top: 0;
    left: 100%;
  }
  .index-list__item + .index-list__item::after {
    content: '';
    width: 1px;
    height: 100%;
    background-size: 1px 4px;
    background-image: linear-gradient(to bottom, #fff, #fff 2px, transparent 2px, transparent 4px);
    background-repeat: repeat-y;
    position: absolute;
    top: 0;
    left: -100%;
  }
  .lead {
    text-align: center;
    font-size: 1.142857142857143rem;
    line-height: 2.5;
  }
  .lead--large {
    font-size: 1.285714285714286rem;
    text-align: left;
  }
  .media-layout {
    display: flex;
  }
  .media-layout--center {
    align-items: center;
    justify-content: space-between;
  }
  .media-layout__picture {
    margin: 20px 0 0 60px;
    flex: 0 0 390px;
  }
  .media-layout--center .media-layout__picture {
    margin-top: 0;
  }
  .media-layout__photo {
    margin-right: 4px;
  }
  .media-layout__icon {
    top: -20px;
    right: -20px;
    width: 110px;
    height: 110px;
    font-size: 1.142857142857143rem;
  }
  .media-layout__icon em {
    font-size: 2.142857142857143rem;
  }
  .media-layout__caption {
    font-size: 0.642857142857143rem;
    line-height: 1.777777777777778;
  }
  .js-modal__wrapper {
    display: flex;
    align-items: center;
    overflow-x: hidden;
    padding: 0;
  }
  .js-modal__content {
    max-width: 1140px;
  }
  .js-modal--youtube .js-modal__content {
    max-width: 1020px;
    width: calc(100% - 92px);
  }
  .js-modal__close-button {
    width: 56px;
    height: 56px;
    right: -46px;
    top: -40px;
  }
  .js-modal__close-button::before {
    border-radius: 2px;
    height: 4px;
  }
  .js-modal__close-button::after {
    border-radius: 2px;
    width: 4px;
  }
  .movie-banner {
    width: 100%;
    height: 136px;
    margin: 35px auto 135px;
  }
  .movie-banner__link {
    max-width: 100%;
    top: 10px;
    left: calc(50% - 360px);
  }
  .movie-banner__link:hover {
    opacity: 0.8;
  }
  .paragraph-bold {
    font-size: 1.714285714285714rem;
    line-height: 1.75;
    margin-top: 10px;
  }
  .paragraph-bold::after {
    top: 56px;
    left: 47%;
  }
  .paragraph--space {
    letter-spacing: -0.01em;
  }
}





/*
.product {
  position: relative;
  overflow: hidden;
}
.product__name {
  margin: 0 0 1.5em;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", HiraMinPro-W3, "HG明朝B", "ＭＳ 明朝", "MS Mincho", serif;
  font-size: 1.071428571428571rem;
  font-weight: normal;
}
.product__name-en,
.product__name-ja {
  display: block;
  line-height: 1.2;
}
.product__name-en {
  font-size: 1.428571428571429rem;
}
.product__name-ja {
  margin-top: 0.25em;
}
.product__img {
  width: 100%;
  max-width: none;
}
@media print, screen and (max-width: 767.99px) {
  .product__picture {
    position: relative;
    left: 50%;
    width: calc(374vw/3.75);
    margin: calc(45vw/3.75) 0 0 calc(-180vw/3.75);
  }
}
@media print, screen and (min-width: 768px) {
  .product {
    padding-top: 85px;
  }
  .product__name {
    margin-bottom: 30px;
  }
  .product__name-en {
    font-size: 1.571428571428571rem;
  }
  .product__name-ja {
    margin-top: 0.5em;
  }
  .product__picture {
    width: 510px;
    position: absolute;
    right: 0;
    bottom: 0;
  }
}



.product__price {
  display: flex;
  justify-content: space-between;
  column-gap: 1.5em;
  font-size: 1.071428571428571rem;
}
.product__price-term {
  white-space: nowrap;
}
.product__price-desc {
  margin: 0;
}
.product__price-desc dl {
  display: flex;
  justify-content: space-between;
  column-gap: 18px;
}
.product__price-desc dt,
.product__price-desc dd {
  white-space: nowrap;
}
.product__price-desc dl {
}
@media print, screen and (min-width: 768px) {
  .product__price {
    justify-content: flex-start;
    column-gap: 30px;
  }
}


.product__buttonList {
  margin-top: 2em;
}
.product__button:nth-of-type(n+2) {
  margin-top: .8em;
}
.product__button a {
  display: block;
  padding: 1.2em 0;
  position: relative;
  background: #000;
  color: #fff;
  font-size: 1rem;
  letter-spacing: 0;
  text-align: center;
  transition: background-color 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.product__button--blue a {
  background: #1A7397;
}
.product__button a::after {
  margin-top: -4px;
  position: absolute;
  top: 50%;
  right: 1.5em;
  content: '';
  width: 6px;
  height: 6px;
  display: block;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.product__button a:hover {
  background-color: #b71254;
  opacity: 1;
}
@media print, screen and (min-width: 768px) {
  .product__buttonList {
    margin-top: 40px;
  }
  .product__button a {
    max-width: 230px;
    font-size: 0.857142857142857rem;
    letter-spacing: 0.04em;
  }
}
*/



.movie-area__title-attention {
  color: #1a7397;
  margin: 0 0 26px;
  font-size: 1.571428571428571rem;
  line-height: 1.636363636363636;
  letter-spacing: 0.06em;
  text-align: center;
  font-weight: bold;
}
.movie-area__link {
  position: relative;
  z-index: 0;
  display: inline-block;
}
.movie-area__btn {
  position: absolute;
  z-index: 2;
}
.movie-area__movTitle {
  margin-top: 1.5em;
  font-weight: 600;
  line-height: calc(22/14);
  color: #1A7397;
  text-align: center;
}
.movie-area__descriptions {
  text-align: center;
}
.movie-area__catch-copy {
  font-weight: 500;
  letter-spacing: 0.08em;
}
.movie-area__catch-blue {
  color: #1a7397;
}
.movie-area__inner-attention {
  display: inline-block;
  position: relative;
}
.movie-area__inner-attention::before,
.movie-area__inner-attention::after {
  position: absolute;
  display: block;
  content: '';
  width: 1px;
  height: 95%;
  background: #1a7397;
  top: 55%;
}
.movie-area__inner-attention:before {
  left: 2.133333333333333vw;
  -webkit-transform: translateY(-50%) rotate(-23deg);
          transform: translateY(-50%) rotate(-23deg);
  -webkit-transform-origin: top;
          transform-origin: top;
}
.movie-area__inner-attention:after {
  right: 2.133333333333333vw;
  -webkit-transform: translateY(-50%) rotate(23deg);
          transform: translateY(-50%) rotate(23deg);
  -webkit-transform-origin: top;
          transform-origin: top;
}

@media print, screen and (max-width: 767.99px) {
  .movie-area {
    margin-top: 80px;
  }
  .movie-area__movieList {
    width: calc(334vw / 3.75);
    margin: 0 auto;
  }
  .movie-area__movie:nth-of-type(n+2) {
    margin-top: calc(38vw / 3.75);
  }
  .movie-area--m-narrow {
    margin-bottom: 80px;
  }
  .movie-area__title {
    width: 62.93333333333333vw;
    margin: 0 auto 24px;
  }
  .movie-area__btn {
    top: 30%;
    left: 38%;
    width: 21.066666666666666vw;
  }
  .movie-area__movTitle {
    font-size: 1rem;
  }
  .movie-area__catch-copy {
    font-size: 1.285714285714286rem;
    margin: 20px 0 14px;
  }
  .movie-area__catch-blue {
    font-size: 1rem;
    line-height: 2;
  }
  .movie-area__catch-black {
    line-height: 1.555555555555556;
  }
  .movie-area__paragraph {
    font-size: 0.714285714285714rem;
    line-height: 1.8;
  }
  .movie-area__inner-attention {
    width: 100%;
  }
}
@media print, screen and (min-width: 768px) {
  .movie-area {
    width: 100%;
    max-width: 960px;
    margin: 120px auto 155px;
  }
  .movie-area__movieList {
    display: flex;
    justify-content: space-between;
    column-gap: 24px;
    width: 600px;
    margin: 0 auto;
  }
  .movie-area--m-narrow {
    margin-top: 110px;
    margin-bottom: 126px;
  }
  .movie-area__title {
    width: 361px;
    margin: 0 auto 45px;
  }
  .movie-area__title-attention {
    margin-bottom: 44px;
    font-size: 2.285714285714286rem;
    line-height: 1;
    letter-spacing: 0.1em;
  }
  .movie-area__btn {
    top: 50%;
    left: 50%;
    width: 68px;
    transform: translate(-50%,-50%);
  }
  .movie-area__movTitle {
    font-size: 14px;
  }
  .movie-area__descriptions {
    margin: 20px 0 0;
  }
  .movie-area__catch-copy {
    font-size: 2rem;
    margin: 25px 0 0;
  }
  .movie-area__catch-blue {
    font-size: 1.428571428571429rem;
    line-height: 2;
  }
  .movie-area__catch-black {
    line-height: 1.428571428571429;
  }
  .movie-area__paragraph {
    font-size: 1rem;
    line-height: 2;
  }
  .movie-area__inner-attention {
    padding: 0 40px;
  }
  .movie-area__inner-attention::before,
  .movie-area__inner-attention::after {
    width: 2px;
    height: 1.25em;
  }
  .movie-area__inner-attention:before {
    left: 0;
    -webkit-transform: translateY(-0.4em) rotate(-45deg);
            transform: translateY(-0.4em) rotate(-45deg);
  }
  .movie-area__inner-attention:after {
    right: 0;
    -webkit-transform: translateY(-0.4em) rotate(45deg);
            transform: translateY(-0.4em) rotate(45deg);
  }
}



.index-contents__flex-item {
  font-weight: 500;
  position: relative;
  color: #1a7397;
  background: #fff;
  border-radius: 30px;
  text-align: center;
  white-space: nowrap;
}
.index-contents__flex-item::after {
  content: "";
  display: inline-block;
  position: absolute;
  -webkit-transform: rotate(265deg);
          transform: rotate(265deg);
}
.index-contents__refa {
}
.index-contents__refa-img {
  width: 100%;
}
.index-contents__products {
  background: #fff;
}
.index-contents__products-item {
  position: relative;
}
.index-contents__products-item__fig {
  position: absolute;
  left: 0;
  top: 0;
}
.index-contents__products-item__fig > div {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
.index-contents__products-item__fig img {
  width: 100%;
  max-width: none;
}
.index-contents__products-item__info {
}
.index-contents__products-item__info dt {
  font-weight: 600;
}
.index-contents__products-item__info dd {
  margin-top: 1em;
}
.index-contents__products-item__info dd:nth-of-type(1) {
  margin-top: 1em;
  line-height: calc(20/12);
}
.index-contents__products-item__info dd:nth-of-type(2) {
  letter-spacing: .04em;
}
.index-contents__products-item__btn {

}
.index-contents__products-item__btn a {
  display: block;
  position: relative;
  padding: 1.2em 0;
  background: #000;
  line-height: 1;
  color: #fff;
  text-align: center;
}
.index-contents__products-item__btn a::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  width: 6px;
  height: 6px;
  box-sizing: border-box;
  margin: -3px 1.2em 0 0;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg);
}

@media print, screen and (max-width: 767.99px) {
  .index-contents {
    width: 100%;
    max-width: 678px;
    padding: 43px 0 60px;
  }
  .index-contents__flex-item {
    display: inline-block;
    font-size: 0.857142857142857rem;
    /*width: calc(230vw/3.75);*/
    padding: .8em 1.5em .8em 1.5em;
    margin-bottom: 12px;
    line-height: 1.583333333333333;
    letter-spacing: 0.02em;
    text-align: center;
  }
  .index-contents__flex-item:nth-of-type(1) {
    margin-left: calc(28vw/3.75);
  }
  .index-contents__flex-item:nth-of-type(2) {
    margin-left: calc(84vw/3.75);
  }
  .index-contents__flex-item::after {
    top: 100%;
    left: 0;
    margin-left: calc(28vw/3.75);
    border: 6px solid transparent;
    border-right: 18px solid #fff;
  }
  .index-contents__refa {
    width: calc(70.3030303030303% * 492/486);
    margin: calc(20vw / 3.75) auto calc(32vw / 3.75);
  }
  .index-contents__products {
    padding: calc(54vw / 3.75) 0;
  }
  .index-contents__products-itemList {
    width: 100%;
  }
  .index-contents__products-item {
    width: 100%;
  }
  .index-contents__products-item:nth-of-type(n+2) {
    margin-top: calc(72vw / 3.75);
  }
  .index-contents__products-item__fig {
    width: calc(130vw / 3.75);
    height: 100%;
  }
  .index-contents__products-item__txtBlc {
    width: calc(200vw / 3.75);
    margin-left: auto;
  }
  .index-contents__products-item__info dt {
    font-size: calc(1rem * 16/14);
  }
  .index-contents__products-item__info dd {
    font-size: calc(1rem * 12/14);
  }
  .index-contents__products-item__btn {
    width: calc(180vw / 3.75);
    margin-top: calc(1rem * 26/14);
  }
  .index-contents__products-item__btn a {
    font-size: 1em;
  }
  .index-contents__products-item__btn a::after {
    margin-right: 1em;
  }
  .index-contents__products-item-u .index-contents__products-item__fig > div {
    width: calc(114vw / 3.75);
    margin-left: 1.2vw;
  }
  .index-contents__products-item-pure .index-contents__products-item__fig > div {
    width: calc(168vw / 3.75);
    margin-left: 2vw;
  }
  .index-contents__products-item-dia .index-contents__products-item__fig > div {
    width: calc(126vw / 3.75);
    margin-left: .8vw;
  }
  .index-contents__products-item-fit .index-contents__products-item__fig > div {
    width: calc(120vw / 3.75);
    margin-left: .8vw;
  }
}
@media print, screen and (min-width: 768px) {
  .index-contents {
    position: relative;
    width: 100%;
    margin: 0 auto;
    max-width: 960px;
    padding: 70px 0 60px;
  }
  .index-contents__flex {
    display: flex;
    justify-content: center;
    column-gap: 18px;
    margin-bottom: 35px;
  }
  .index-contents__flex-item {
    font-size: 1.285714285714286rem;
    padding: 16px 34px;
    line-height: 1.555555555555556;
    letter-spacing: 0.06em;
  }
  .index-contents__flex-item::after {
    top: 65px;
    left: 8%;
    border: 8px solid transparent;
    border-right: 20px solid #fff;
  }
  .index-contents__refa {
    width: 824px;
    margin: 0 auto 40px;
  }
  .index-contents__products {
    padding-bottom: 40px;
  }
  .index-contents__products-itemList {
    display: flex;
    justify-content: space-between;
    column-gap: 27px;
    width: 880px;
    margin: 0 auto;
  }
  .index-contents__products-item {
    width: 200px;
    padding-top: 282px;
  }
  .index-contents__products-item__fig {
    width: 200px;
    height: 282px;
  }
  .index-contents__products-item__info {
    text-align: center;
  }
  .index-contents__products-item__info dt {
    font-size: 16px;
  }
  .index-contents__products-item__info dd {
    font-size: 12px;
  }
  .index-contents__products-item__btn {
    margin-top: 30px;
  }
  .index-contents__products-item__btn a {
    font-size: 12px;
  }

  .index-contents__products-item-u .index-contents__products-item__fig > div {
    width: 122px;
  }
  .index-contents__products-item-pure .index-contents__products-item__fig > div {
    width: 178px;
  }
  .index-contents__products-item-dia .index-contents__products-item__fig > div {
    width: 138px;
  }
  .index-contents__products-item-fit .index-contents__products-item__fig > div {
    width: 136px;
  }
}


.products-navi .index-contents__products {
  padding-bottom: 0;
}
@media print, screen and (min-width: 768px) {
  .products-navi {
    padding-bottom: 120px;
  }
}



.index-contents__business-navi__heading {
  font-weight: 600;
  text-align: center;
}
.index-contents__business-navi__btn a {
  display: block;
  position: relative;
  box-sizing: border-box;
  padding: 1.8em 0;
  background: #fff;
  border: 1px solid #1A7397;
  font-weight: 500;
  color: #1A7397;
  text-align: center;
}
.index-contents__business-navi__btn span {
  display: block;
}
.index-contents__business-navi__btn span:nth-of-type(2) {
  margin-top: .5em;
}
.index-contents__business-navi__btn a::after {
  content: '';
  position: absolute;
  right: 0;
  top: 50%;
  width: 8px;
  height: 8px;
  box-sizing: border-box;
  margin: -4px 1.4em 0 0;
  border-top: 1px solid #1A7397;
  border-right: 1px solid #1A7397;
  transform: rotate(45deg);
}
@media print, screen and (max-width: 767.99px) {
  .index-contents__business-navi {
    margin-top: calc(50vw / 3.75);
  }
  .products-navi .index-contents__business-navi {
    margin-top: calc(80vw / 3.75);
  }
  .index-contents__business-navi__heading {
    font-size: calc(1rem * 18/14);
    line-height: calc(32/18);
  }
  .index-contents__business-navi__btn {
    margin: calc(25vw / 3.75) auto 0;
  }
  .index-contents__business-navi__btn span:nth-of-type(1) {
    font-size: calc(1rem * 16/14);
  }
  .index-contents__business-navi__btn span:nth-of-type(2) {
    font-size: calc(1rem * 12/14);
  }
}
@media print, screen and (min-width: 768px) {
  .index-contents__business-navi {
    margin-top: 50px;
  }
  .products-navi .index-contents__business-navi {
    margin-top: 80px;
  }
  .index-contents__business-navi__heading {
    font-size: 18px;
  }
  .index-contents__business-navi__btn {
    width: 440px;
    margin: 25px auto 0;
  }
  .index-contents__business-navi__btn span:nth-of-type(1) {
    font-size: 16px;
  }
  .index-contents__business-navi__btn span:nth-of-type(2) {
    font-size: 12px;
  }
  .index-contents__business-navi__btn a::after {
    margin-right: 2em;
  }
}